.camera {
  margin: 25px;
  text-align: center;
}

.camera img {
  box-shadow: 0 0 5px #888888;
}

.maree_metao {
  position: relative;
}

.meteo {
  float: left;
  width: 440px;
}

.aujrd {
  background: none repeat scroll 0 0 #29A1B1;
  color: #FFFFFF;
  float: left;
  padding: 5px 18px 18px 10px;
}

.aujrd .lejour {
  font-size: 40px;
  font-style: italic;
  font-weight: bold;
  line-height: 1.2em;
}

.aujrd .date {
  float: right;
  font-style: italic;
  font-weight: bold;
  margin: 10px 35px 10px 10px;
}

.temp {
  float: left;
  height: 90px;
}

.temp div {
  float: left;
  padding: 10px;
  width: 121px;
}

.meteo .temp div img {
  bottom: -190px;
  position: absolute;
}

.jours {
  background: none repeat scroll 0 0 #033B54;
  float: left;
  height: 140px;
}

.jours .autrejour {
  color: #FFFFFF;
  float: left;
  height: 110px;
  margin-top: 5px;
  padding: 5px 10px 10px;
  width: 117px;
}

.autrejour .date {
  font-size: 18px;
  font-style: italic;
  font-weight: bold;
}

.info_temp {
  margin-top: 10px;
  padding: 5px;
}

.icon {
  float: left;
  margin-right: 0;
  margin-top: 0;
}

.temprature span {
  float: right;
  font-size: 18px;
  font-style: italic;
  font-weight: bold;
  padding: 0 5px 5px;
}

.jours .autrejour.center {
  border-left: 1px solid #2B637C;
  border-right: 1px solid #2B637C;
  padding: 5px 23px 10px;
}

.autrejour .date {
  font-size: 18px;
  font-style: italic;
  font-weight: bold;
}

.info_temp {
  margin-top: 10px;
  padding: 5px;
}

.jours .autrejour {
  color: #FFFFFF;
  float: left;
  height: 110px;
  margin-top: 5px;
  padding: 5px 10px 10px;
  width: 117px;
}

.temp .mini, .temp .maxi {
  font-size: 11px;
  font-style: italic;
  font-weight: bold;
}

.degrue {
  font-size: 36px;
}

.maree {
  float: left;
  margin-left: 30px;
  margin-top: 10px;
  width: 270px;
}

.hrmaree .hr {
  color: #29A1B1;
  font-size: 15px;
  font-style: italic;
  font-weight: bold;
  margin: 22px 20px 0;
}

.hrmaree .lien {
  margin-top: 31px;
  text-align: center;
}

.hrmaree .lien div {
  background: none repeat scroll 0 0 #EB6A0A;
  color: #FFFFFF;
  margin: 0 auto;
  padding: 6px 3px;
}

.lien a {
  color: #FFFFFF;
  font-size: 14px;
  font-weight: bold;
}

.mini {
  color: #29A1B1;
}

.maxi {
  color: #ED0A0A;
}

.icon1 {
	background: url('../images/temp_14.png') no-repeat;
	background-position: 5px 6px;
	height: 30px;
}

.icon2 {
	background: url('../images/temp_15.png') no-repeat;
	background-position: 5px 6px;
	height: 30px;
}

.icon3 {
	background: url('../images/temp_16.png') no-repeat;
	background-position: 5px 6px;
	height: 30px;
}

.today {
	background: url('../images/temp_sol.png') no-repeat;
	height: 108px;
	position: relative;
	top: -45px;
}

.max.max-last {
min-width: 53px;
}